$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -3700000.0
    - - 1100000.0
      - -3700000.0
    - - 1100000.0
      - -3800000.0
    - - 1200000.0
      - -3800000.0
    - - 1200000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: cf5d53c8-9338-4b24-93bf-9931a08ea713
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - ed04801e-356c-494c-b0db-3b5ab341c64d
  - 616ba9b6-ca0a-4926-b561-942797aaee88
  - 24f63679-be92-40c9-91c9-9f3bfa860a4b
  - e86ea803-f478-4802-94e3-add958270dcf
  - f1489ce0-640b-4c18-9ef4-9ba1dd60811c
  - c663427a-c8d8-4d5e-9010-742dbc90dce2
  - 5bd02f39-97d7-4ce0-9f4b-940ad205c348
  - 53d38846-b93d-4be6-b9f7-153e3a99bb19
  - 7dff56c3-9ef8-4ac1-bc7b-807c9b485492
  - edd6429e-c8c9-4e96-8f2a-b8095929e1d0
  - 252bcef5-29ea-4b8f-92c6-b7fcb0447f46
  - 2bdb1183-f28c-4507-9550-15c2af1c74b9
  - f62557f2-e272-4976-bf95-73a77c8e718a
  - 857daa86-a0bc-4166-b3c8-f096322179dd
  - 7d3383bd-620b-4b5d-a377-8dcecd2d6627
  - f6bf7e23-aa43-4cd0-a0d0-713239ba0bd9
  - bce0c265-8ccc-4368-93cf-3cd8283bec20
  - cf5b449c-9814-4d1d-b93a-04ade2cf6977
  - 22165563-93b2-45bc-b81f-b40664f9889d
  - 82d0282c-74e5-4de8-a54f-ef2b88cf87aa
  - 401418c2-f5a1-498e-8dd8-32fabac7e46a
  - a1bc7d9b-898c-4c7a-8026-469966295d7b
  - 0390bce2-aad5-4497-8cb8-a64a1d4bb35c
  - f0c7d3a6-0744-4dff-b9e9-d58b48cf69be
  - 374ace6c-e9d4-47ae-af31-6363fcad63b2
  - 68228218-d181-4a15-968a-cb65b560f532
  - b25b9e2a-3648-4122-80ec-fca1d6396985
  - 414e686b-0ed0-48bc-aae7-eb6bb5de6984
  - bc49122b-8c5c-40d7-80b0-c2a9494c4b33
  - 5fd53b93-e2fe-43a7-8759-6e93703f34f7
  - fa57ba2c-f4b8-4886-a6b2-5e425d34550d
  - c76e40c0-b623-4036-b49a-3e69b4e52cf5
  - 5ffe0f5c-993d-4432-ab35-6d88ba36cc99
  - cf011290-d153-4a0a-b643-3fe8c7694925
  - 7fa6995c-803f-44fd-840f-5f14555ec9c8
  - edf5a9d0-e72d-4752-ab52-aa979d196a5f
  - 8c6cfe97-6800-4b53-9095-1b4f0795ee70
  - ea5133a4-9d1b-4dfd-a1c8-1c8418b499c6
  - 9f7c93de-a8b5-457c-8e42-87f39156f34e
  - a26a3550-97d8-47ae-8583-08dec4c7269d
  - a1d8ebb8-cde0-447c-a2c2-b5bee1a0da75
  - ce1e6673-54cb-4fa6-be07-bec38586f8a7
  - a42fb203-ed63-442c-a11d-95aafc58a069
  - 5e1fd3ad-9067-49c0-8682-444dc548cc6c
  - f41b0dd5-0084-4132-b833-952c8bcaddbf
  - 0cd5a551-fecc-4b9f-b9be-97c9c5aef435
  - 91c30b56-b4bf-46c4-a3ba-6e8f5e7cc1cc
  - c1681f5b-516b-4001-a4c2-250574107af9
  - 8d031d0a-5cf0-4a4c-958e-aa9430c3e538
  - 816a408c-61f0-4a83-8363-cfc2e2edd0e5
  - 8485aad5-f7f6-4d86-8096-ab7a400a7476
  - bd45d3ca-f62e-4115-b98a-a646b5ef74cd
  - 206e916d-61cd-4501-8e9c-2d8a3b5cc991
  - 0a36ddfb-5b1f-4948-870e-41c247f9c72f
  - 5b044314-3840-4828-bc2e-939a620ada04
  - 877d0d5a-9e5b-4bc1-8e1a-ef75ed3c1eaf
  - 42cf1d1b-bb89-46c0-a5e5-ee0464fe02c8
  - d6469e58-f49d-4101-af7f-73745f1d1804
  - f9dc434f-d280-40b7-b0ec-776d87a4edc1
  - bdac1e7d-f0fd-4a91-a8bd-0a80bba862f3
  - 659aa07b-4220-465c-a5ae-e12631ba9c4e
  - 4c1699df-81e5-4add-9f94-11198035ea98
  - 331f48bf-7c2c-465f-9aa7-1c61e6af2476
  - bb75569a-0668-4e86-86d7-cc0dd3abe91c
  - b2c27641-9ffc-4b81-8006-f62bd67afa58
  - ebed86ee-1e64-4c21-9025-993d5144e035
  - 2ebd2f91-c878-4ab0-8102-5442b67c931a
  - 79e8c068-25df-4527-9d49-fff3883db6f8
  - 23914c03-14e0-41b7-b6dd-1283f51d0da9
  - da5602ef-2871-42ad-bea3-e6f5ef14be3f
  - 34a746a4-613a-4628-84c0-d8a30d9584ee
  - e248ed14-f0d9-4491-bb27-4f28d5b89f5f
  - 171346a1-ac70-4bcd-9e84-6d3dc42df720
  - 4b2ab951-55ae-4afe-9317-63a1863026fd
  - ffa6e054-e9dd-428e-b1c1-2bc734e240bc
  - 2c3f3fda-93e6-4089-834a-d0d1544e587d
  - d0d6a33b-8109-4ffd-8ab7-0de476080fe1
  - e9a1c8b2-37db-4a0b-9fe7-a00c97dfb5e7
  - 192cadad-ffd4-46b2-a40d-07cc8a9cfe10
  - 4ad22ee1-9026-45b2-96e4-65aff95db039
  ls7_nbart_geomedian_annual:
  - f589a993-efd2-4a11-925b-d2e97012fd3f
  ls7_nbart_tmad_annual:
  - cbeae390-0332-401d-831a-5975f5b50bb9
  ls8_fc_albers:
  - 312081e4-5d13-4d00-a594-f74c7fb63c92
  - aed6f07a-8b4b-4703-ba6a-d3338d13f05a
  - 73dd67c2-1d36-4d7b-afa5-0df14221085b
  - c6835f14-89ec-40a3-9b2e-8bde14b0a6ca
  - 8592b8b5-88cd-417e-8a9e-fee3bffb5f6d
  - f6ce1608-3504-46d2-aef7-fabbb46ea7dd
  - fa1cd388-0c38-4bb8-8659-0b86cf6401fd
  - 037b0d51-5307-45dc-aff3-ec4a324d5125
  - f4406a37-d91f-4783-8918-5b3800fb3164
  - 5f8a34fd-95c1-43b3-9c7a-a33c3ef89915
  - c005933a-9af7-4863-95e7-0476d292d77d
  - a52348a4-0097-418d-9f21-011c4ed153d8
  - 6a49cef9-09d2-41c1-bb6f-0bd63d16c5b3
  - 2f21ca4a-bc01-4763-aeb7-7e7077e380b2
  - 94466d94-b23d-4016-ba51-783195b0debf
  - 7843f441-f03f-449c-96ab-d2d26b463a76
  - 8fb5f9c2-6f6b-4989-925b-51f35aaae672
  - a93e895d-6dc1-4101-9821-fcaf79f09d5d
  - fe7466f4-ea6e-42dc-8169-b539013450e5
  - 802fae2c-30ee-4baa-b43d-9d32478ed7af
  - c9518d52-01a0-4bb3-9a46-c2923c542ec2
  - 23b65649-0f60-4052-a0d7-3f8d78050dd3
  - ba76e153-3e88-4371-8448-33d94a68a760
  - a43edc6a-ec21-4534-9e3d-62c0412ab174
  - ca0c615a-23eb-455b-824b-f39f6d8d5f41
  - 7c6f1aa9-0cd3-4ffe-844f-3be244399171
  - 0710904f-c11a-457e-b7b6-15e25ee953fa
  - d5e0680e-1417-42bb-9c33-05991c23cab1
  - 0aa395c4-c9f3-42ae-a040-12f87655290a
  - 8c506703-a5ed-4a24-b988-b342bc5f24e3
  - 6e87a596-a6c2-4ed7-b2c9-7468fef72e2c
  - b529b9fa-5a3f-4b42-adc7-12700ebb4e98
  - 9b6beab9-230f-4d02-8712-ebde328cf844
  - 3eb7d4a7-8a32-44ff-ab0c-877035eaaba7
  - 30317bc7-342a-484b-93df-971b0b200d79
  - 7b0ea680-8671-4c1a-86f5-d5ed63d7e394
  - ccbf1ed3-a6ba-4bc2-a588-2ee0cc59f8ab
  - f04794fe-ee0c-4222-9345-5efe619f7640
  - ad5d7f74-4d7b-412b-b857-95782c2cb244
  - 88053258-d03e-4ed1-82ec-7cf95e06aab4
  - 2a4ea968-2189-40e8-b61d-46a20f1605d0
  - 8c67e5e5-7931-42bd-902d-36f9cbb719f8
  - 1d552f39-42e6-437d-92f0-01cb58b4b74c
  - 326cb6b1-aca8-4266-b349-d7895037da25
  - 0a4b3549-ad7e-4cfd-8dc3-bb8a51826a82
  - d350db23-b65f-4fc7-a4c7-c0065b72a5fb
  - 8ddf7a1b-0bfa-47ac-bda0-353840f3f216
  - dbb00f89-890f-4284-a14f-a066d82724a6
  - 3ab09013-4cce-46a9-ac81-cf759d21cde0
  - 61a50409-9964-411c-92fe-b1fdcc235a3f
  - 015069d6-fa06-496e-b832-635b3a67adb9
  - 458ee9aa-dea0-449f-a2b4-ce8aff32cd6d
  - fcf5771d-521c-4265-9923-b78ceccf5d60
  - c8f882fb-b4f7-4e55-ab5e-76d2c4b63f97
  - 9f8825c7-5b31-4f7a-a250-6d8d8c94fcc1
  - 3a3c3d6d-eb0b-4039-a706-0a68f8ae784c
  - 37686467-774e-437d-8ebe-e193723ad0eb
  - a90f8763-1f1a-4f0b-981a-03e617690589
  - c04e7706-5b96-4458-a33a-2e4cf29c0f1b
  - f2c6b976-99c2-4002-9019-a90318230a48
  - 76065009-4599-4863-95d6-af001158b79c
  - 324ac1de-3f89-446a-a9fa-ca0ff0f97d60
  - c9117d97-4b3c-4d6f-ae3f-e5854e08e5e2
  - 805e76b9-c9a5-48be-9d4a-d65f10621d4e
  - 8ae2c25f-f829-4a09-845d-3e0ca53730f5
  - 58cf80dd-c9ef-481c-980c-6f554cd29e87
  - d28b50c0-8123-4082-9255-2f3ba9583c7f
  - 89349aaa-8c86-461f-a5d4-834880ba80bb
  - cc5c1d34-5445-4e01-bc21-fc5620102b0c
  - a1ea2def-70d7-4c4a-a338-9506ecd3c51b
  - 6dce6d37-998a-4bc9-91e5-6ae754bfc317
  - 7574cd35-4cc4-47c2-897a-f3dcab6aa155
  - 7e626740-be1e-4b15-a708-bde10ced8206
  - 8f4c1430-2596-4d74-a5b5-9fc3e1fc5509
  - e1227c18-9fb1-4dde-8981-971e44e9094b
  - bae039c4-e742-4aec-804e-be9468986c8e
  - 0c5e9751-6b5c-470a-a7d2-351066a5ac4c
  - 274eac2b-157e-4233-a40e-1f1f1c0abe3d
  - 231d8702-1330-4d8e-b6b3-c758880a1765
  - e62988ba-e880-46bc-b3a8-e57d1fcce982
  - 39480f33-d3c5-41eb-8434-b4d0594560fd
  - 34b0bb0c-808b-40ac-9b88-d8fc73788776
  - f8ba8187-2d4b-41ad-8466-a0b849d86c50
  - 296f4d8d-bad9-4c9d-bc07-587a647b321b
  - 070e67b7-a60f-4094-b380-98c1a3ebc84b
  - ed51268c-5bdb-496c-9e7d-9b22499b968f
  - e739a092-b0c0-4dba-a098-68756e5bfc56
  - 9f3d8775-62ca-41ac-8ef2-836b207b1124
  ls8_nbart_geomedian_annual:
  - 3079af69-1dab-468f-880f-311529e33bca
  ls8_nbart_tmad_annual:
  - 95f2af5d-f91e-4fc2-af6b-6c2f2f688919
  wofs_albers:
  - 0e191dc1-bafa-4c6c-8068-8a01b08f4d10
  - 23e684b3-d7b7-4215-8980-7ad044080e59
  - 5a1c3185-e3ff-4bd2-803a-f18b022c631e
  - 38b3daf7-8950-4ac6-9384-a783172dd252
  - 3d9afa34-46a4-4f4e-b3d9-7f2ee0238098
  - 3871cf2b-f0e3-476e-9577-10ea4c418e46
  - b25561e3-bd5c-455d-a6f8-badb0eda0942
  - 79b89c22-7506-4d8f-90dd-77be81911de8
  - 6bd1113b-5b45-40fc-a30e-56c64cbd135c
  - 994c48e2-e2a4-4ab9-a36a-f33fe810f7e5
  - 5377565e-6f2b-4d54-975c-b4e420e30553
  - 5a216b50-e84c-45a1-8255-258ad59e68cd
  - cf6e2707-b24e-4a10-a8c4-38c89303574a
  - 7d7e19ce-e1a8-401f-8d74-df3b50cc3ec7
  - e00fb893-c8bf-4e33-8469-e34a4e0608fa
  - 5b6ccaff-dead-43a8-919a-a3a851b6d12d
  - 02c08cd7-a5ed-4f30-832f-89fea26881d5
  - ad288b3d-999a-4c8f-90f9-5ff15f79c2e6
  - 9fc64053-c164-45f5-ba0d-3e3a1f65e0cc
  - 9a14605d-afa9-4343-bd49-6e97a9661c0b
  - 986e442b-16d0-4a0f-a35c-dbe1bb5510dd
  - 4fdc9801-73ca-4f2d-96de-1ef9e74ce842
  - 52cb4ba4-d60a-4028-b973-e137f376af71
  - 49abc327-7ca1-482a-a670-6d323091a098
  - 92eb6ebf-42ac-4b2a-82c1-d93cc75fa7b8
  - fb41e70c-6f31-46d2-b90f-3d85344fe40a
  - 3508d885-d761-49c2-9ad4-fcab224edf97
  - ef42b1b2-1d78-48d7-9fff-af9ee240ba62
  - c909bd8d-e928-4ef0-90f3-fa60c37f52f9
  - 1e25e527-e8fa-4102-bfd8-f6315038653d
  - 39fba930-9703-40a5-bdc9-7c66f17f8da4
  - 515df32d-b29f-4910-a221-f6b8add21ac1
  - eef32e40-9bc9-4152-824f-26708820b08b
  - 845e96d4-d382-459b-aff4-1416cc914bf9
  - 936f9ee1-931f-429c-bd63-38851bfc4ab9
  - 7f6c6492-c64d-4d3e-a997-8a9178af50e2
  - c571e06c-107a-43c1-bc0c-fbdb234b4fcb
  - 3232f3ff-0f22-4a39-9512-20181aa8f486
  - 8e6cbf96-0151-4838-ace5-92916eaf8755
  - 7a109817-2b5a-4443-9d26-f75042194289
  - abba8f08-4bdd-4cd5-b59e-943fe36902cf
  - 7bf0c122-e9e0-4889-bca4-1c70af0f8c6f
  - 4d80577d-a1fb-4347-b573-ab3887375844
  - 29342979-8280-46b9-aa12-dbade1205a4c
  - bdc23e95-bfbc-40c6-ba4a-b506c2c12964
  - d345d2e9-759b-4de2-a18d-3affc731ea0e
  - 833e8aa0-0e38-4c7e-8e29-7cec7cd41c5f
  - e0496fff-3834-4c16-9c5e-89191593f49f
  - f29bcf07-55ef-4b99-aa10-3e9c2133852d
  - 2f1c7d15-b269-4a6f-935b-13066141dbe2
  - 7c1f3828-7b3a-475e-8489-8ba69468be66
  - ff7c994e-c3e5-47e1-8afd-8b304ade6d66
  - 49123907-df7f-49c8-80cd-438142c5d9b1
  - 469d8b5c-258e-4a31-a74b-f1a15b8be4ba
  - bbbf1aa0-bdef-4524-94ee-4e8e4214805a
  - 846940a7-a9db-4242-933f-2069713887b1
  - f2af7fef-fea1-4ffd-baf7-16041637f711
  - 3d7dddc9-6d51-4324-a35d-56526f30a18d
  - 97751c8f-c24b-41ff-885e-296e4159784d
  - e82b5a7b-7b1d-4156-b6f4-a5e9e65965e5
  - 751e4d3a-380b-469c-86f9-7dd117230bd3
  - 53b97886-1944-43e8-9385-494e5366865e
  - 38693088-9704-4e4e-9631-c15bd4a51823
  - 606e9876-b723-407e-85b6-f08f2b77ac99
  - 183e1232-c377-49da-831b-400946ed8f59
  - 4510f0b0-f3e7-40b0-935e-7598b04c6206
  - 1bd6e411-7f21-4ede-80c0-07c8e39505d5
  - e239b7c9-6f09-41d7-83ab-6cfd181d8b61
  - fec13c5c-e1b3-4fe8-b13c-c752192e3ee3
  - 265009e1-7775-4e9f-8602-3b7227172184
  - eec67955-1179-4478-b5fe-ce354d5d6a16
  - 51faf457-7461-4859-b69b-44ec9589f3ef
  - 6b74bfd8-6ae7-45a3-8f18-8ef8bdae5cf3
  - 355ccd29-0db5-4406-964b-78362e928585
  - f0a85c41-c1ad-4fca-a0f0-2707c40bc7e1
  - c4a6a350-3b20-40b1-8823-7632d046775b
  - 5203221b-faba-4a68-9ed5-50ce15f52c28
  - f33e89f1-643c-436d-b161-545b60326c99
  - c89efa15-97aa-40eb-97a7-5eb26336da06
  - 5c152485-02e8-4956-b6ac-237e268ae0da
  - 248a94a2-fdef-404f-ada5-661e84bf709c
  - eef1d8c9-e5e8-4451-97d9-d3f326aeeb46
  - 850af9d8-2b27-4c18-a795-af5c29b572c5
  - 2edc95ba-860a-4e5e-b85d-55141bca74aa
  - b5459647-57e1-4687-8af4-f63afe43a193
  - d3c3a383-525a-46b7-bc55-14920a4a0e1e
  - 68677eb9-a795-4ad2-9245-56527d10d083
  - da01c382-d998-4f83-87fb-1cfb2dbb1fd5
  - 856bbb09-4026-400b-b9ec-2c79eb9dd94e
  - d055e9f1-9a58-473a-98e3-f9ee3f0bfbb8
  - d431d79c-b996-4e32-bccc-a0928ae9c7a4
  - def53122-3ba4-4908-aefb-04e376762b43
  - 187cf74c-0b73-4aa0-8879-c0af39c0c3ea
  - 617c3574-45d8-4591-a858-0a335ffd9ba4
  - eb4b7d24-bd8e-4b5f-9ac1-bfb624c64bbd
  - 043fd12b-1db8-4ee6-bce4-5883a2d05ea1
  - 326a7f1e-75e8-4f9a-ac30-48796f88a2f6
  - 24a3463a-6091-4c85-9d1f-f3ee3bb607d5
  - 4ac0482f-0dbe-4581-85a9-fe98a64cbe00
  - 9d57249c-7e93-4105-a70f-4fc17252ddca
  - f4aff528-e097-4177-846f-f6a684b39427
  - 8cad8bd4-7f29-42e1-a296-29e968d692ad
  - c130f3e9-e623-4502-a434-489793974526
  - 42b136c2-5515-4520-82b5-93b8a5be67dd
  - 5df7d371-a4ed-481c-a131-4e0f6932266f
  - 32a46c88-be6e-4208-b504-a04ba517bd8b
  - f4b9f179-a348-483a-8ae4-e74bd2bb5fd6
  - d1b951d8-8719-42e5-8c74-2a08863ee287
  - 69a0e2d5-4cee-4f8f-b845-a71660950783
  - 4de8daa9-4ac6-4a26-ae25-f78d3833fa59
  - 64ab71ff-a2c0-4bde-9edb-f69877a5f772
  - ceb913fb-9f06-44ec-a7ae-1e60df4db496
  - f7ee6a1b-a2e4-4fc4-b53e-9a31b1e97285
  - 2d007eb6-a61d-4de9-a207-5b11de218286
  - 2f1b20cb-0794-474b-8ccd-e5996af2dcfc
  - 40daf91a-5c79-4ed1-bcda-107f35739c54
  - e652eff4-6a3a-4b48-8ece-d68e69bf751a
  - f1744b32-a65f-4fc7-9176-2cdec8e37503
  - 12139121-bd45-429e-87c0-73bec0174a83
  - 305e335e-4927-4464-9980-01b222a7c87f
  - 51264897-bd6d-4c06-87af-367f4ddf8d67
  - bb14ee03-c50b-4ee1-896f-761638e334a5
  - 9bfa652f-10f0-416b-9e06-64764b4991c5
  - 6a9acdd4-74ac-47d6-9be4-113a12d48ce2
  - 134497ff-f6fc-41c3-8d84-5287c298d0c4
  - 13d6a4dd-246d-473d-8842-cf32fade4a4d
  - 559526c2-09bf-4fc5-9291-fb3ed1d6bc66
  - bc6f34aa-1fd7-4bc3-95b6-139061531202
  - f5f57fa5-9b43-4209-a438-61a180dca151
  - d632eaf1-9d44-4442-82a9-2292d21be318
  - 12d2bd25-2f63-4dcd-8d58-43ab75666703
  - 2b3d1b29-0f8c-46a9-8c6a-9d67ded423df
  - 8f7f848f-1170-462d-84e7-8f2eebaf3260
  - db567328-72dd-4368-8208-a85388c256ff
  - 181b6be9-29b3-4515-8167-418e70d25455
  - 2db967ac-4769-4657-8a96-4b0daa5d51e6
  - 6db6764c-c197-4bee-a58e-7c22242cf556
  - 344dd188-550f-42cb-9410-3aa206e471d2
  - 6fb6be5c-ee01-47dd-aeba-139b598d2811
  - 817c6059-1ecc-4e63-8bf0-9137207a9e33
  - 2141078c-9a11-4e76-9009-8c383b4cbfb3
  - 2a239bd1-d25d-4d03-acfe-ae322a8812ce
  - cb79d2f3-7633-4eb3-a78d-7c591292b438
  - 2344b784-6432-4d64-bcf4-f056f4540989
  - a10769e9-d66e-49db-866a-3bb416619c92
  - 304e817e-7f72-4085-b33a-23346a5c3291
  - aaaf1ba9-7cc3-4006-990e-9315b5d74f12
  - 790ee787-3d84-487c-8ab8-7d53f116b531
  - 1098191e-5a6f-4708-a543-82d1d5e0556f
  - d8fcabe5-cf93-4593-99bc-bfa517cbd6e5
  - ffe92e2c-58da-479f-b12d-8e8fbd6f1fd0
  - 19536868-be26-4be5-a96b-f8262ad95bb9
  - 4e4e1a1c-264b-4a0f-bdbd-28eeaa1bd9e9
  - 0d83697f-16ab-4483-a6cd-f88e45a5f9af
  - 0fc7dc9b-9dd7-4dae-984d-3b85d1117988
  - d1cee0da-8187-43b0-8438-3cda6e25f33e
  - 7298e352-6e5a-4fdb-bcaa-6a2d94468d51
  - 70f373e1-5f77-4519-a2ed-851f3265d27f
  - 7e036e2c-e227-47a0-b056-aff5b884e29d
  - 70572c96-d3a0-4cf4-ba57-e3b4c3bca156
  - ae0d4dbc-0784-4216-8006-03f370853cf2
  - b31f68f7-1c7c-4340-aec7-34c0da5a8a95
  - d6a9af5b-f37a-479d-a793-fbde46e1e74b
  wofs_annual_summary:
  - c77ead0f-842f-4725-8219-60e520f336a7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-38_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 05:38:23.805172Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
